{
  "verseBefore": "Vì lý do này, họ được ở trước ngai Thiên Chúa,\n\\q2\nvà ngày đêm họ thờ phượng Ngài trong đền Ngài. \n\\q2 \nĐấng ngồi trên ngai sẽ căng trại Ngài trên họ.\n\\q",
  "verseAfter": "Vii kơq neq neq, oot jah măn kangưưr ngaai Kơy Plêêk,\n\\q2\nji hngơy klôôy oot kuh ayuuôt Kadraq đom hnhư hơu Kadraq. \n\\q2 \nPlêêk 'ngôôy tol ngaai hnoq pưk pơơ Kadraq tol oot.\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 15,
  "modifiedTimestamp": "2021-10-07T06:51:02.850Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
